## lxmenu-data 0.1.2

=== debian/changelog ===
lxmenu-data (0.1.2-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Removing unused DM-Upload-Allowed field.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Removing unused shlibs depends.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Rewriting package description.
  * Adding upstreams todo file as documentation.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 13:07:13 +0200

lxmenu-data (0.1.2-1) unstable; urgency=low

  * Use LXDE packaging team address.
  * Use debhelper 8
  * Added Vcs-Browser and Vcs-Git tags.
  * Bumped Standard-Version to 3.9.2.
  * Removing useless whitespaces at EOL and EOF.
  * Rewrite copyright file to be machine reabable.
  * Remove debian/dirs: let upstream makefile does the work.
  * Remove debian/docs: empty NEWS, useless README and TODO.
  * Compacting watch file.
  * Compacting rules file.
  * Merging upstream version 0.1.2:
    - provide transaltions of text for the application menu and we
      now support 91 different translations.
  * Use source format 3.0 (quilt).
  * Disabling dh_auto_test: check failed in po/.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 29 Jul 2011 23:40:00 +0800

lxmenu-data (0.1.1-1) unstable; urgency=low

  * New upstream release
    - Minor fix in lxde-applications.menu
    - Translation update

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 26 Jul 2009 19:44:20 +0200

lxmenu-data (0.1-1) unstable; urgency=low

  * Initial release (Closes: #525863)

 -- Andrew Lee <andrew@linux.org.tw>  Tue, 28 Apr 2009 14:35:30 +0800
