=== debian/control ===
Source: lxmenu-data
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, intltool
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxmenu-data.git
Vcs-Git: git://git.lxde.org/git/debian/lxmenu-data.git

Package: lxmenu-data
Architecture: all
Depends: ${misc:Depends}
Description: LXDE freedesktop.org menu specification
 LXMenu-data is a component for the Lightweight X11 Desktop Environment (LXDE).
 .
 It contains files required to build desktop menus for LXDE compling to the
 freedesktop.org menu specificiation.
