=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_test:
	# disabled: test fails in po directory

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
