=== debian/watch ===
version=3
http://sf.net/lxmenu-data/lxmenu-data-(.*)\.tar\.gz
