## lxmenu-data 0.1.4

=== debian/changelog ===
lxmenu-data (0.1.4-1) unstable; urgency=low

  * Fixing wrong file name in the debian/watch file.
  * Merging upstream version 0.1.4:
    - Renaming a file that conflicts with lxlauncher (Closes: #761151).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 12 Sep 2014 14:51:50 +0300

lxmenu-data (0.1.3-1) unstable; urgency=low

  * Adding Debian submenu to clean up Other submenu (Closes: #693729, #741247).
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Bump Standards-Version to 3.9.5.
  * Removing Daniel Baumann from Uploaders by his request (Closes: #704342).
  * Adding myself to Uploaders.
  * Merging upstream version 0.1.3.
  * Removing override_dh_auto_test target from rules file, it's fixed by
    upstream.
  * Removing obsolete target override_dh_builddeb from debian/rules file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 08 Sep 2014 16:52:33 +0300
