## lxmenu-data 0.1.5

=== debian/changelog ===
lxmenu-data (0.1.5-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 18:12:24 +0100

lxmenu-data (0.1.5-2) unstable; urgency=medium

  * Fixing spelling error in description: specificiation -> specification.
  * Bump Standards-Version to 3.9.8.
  * Using https for VCS fields in debian/control file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 25 Jan 2017 21:47:25 +0200

lxmenu-data (0.1.5-1) unstable; urgency=low

  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.
  * Making package multiarch-aware with Multi-Arch: foreign (Closes: #802606).
  * Merging upstream version 0.1.5.
  * Fixing spelling error in the package description.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 15:57:37 +0200
