## lxmenu-data 0.1.6

=== debian/changelog ===
lxmenu-data (0.1.6-3) unstable; urgency=medium

  * debian/control: conflicts on lxlauncher (<< 0.2.6). (Closes: #1102726)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 12 Apr 2025 18:10:31 +0200

lxmenu-data (0.1.6-2) unstable; urgency=medium

  * debian/copyright: update upstream source url.
  * debian/control: update Vcs-Git tags.
  * debian/gbp.conf: added.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 27 Jan 2025 18:16:09 +0100

lxmenu-data (0.1.6-1) unstable; urgency=medium

  [ Ingo Brückl ]
  * Declare the breakage of older lxlauncher versions
  * Update Debian menu patch

  [ Andrew Lee (李健秋) ]
  * debian/watch: use upstream github repo.
  * New upstream version 0.1.6 (Closes: #1079906)
  * debian/control: update team address.
  * debian/control: update Vcs-Git tags.
  * debian/control: bump to Standards-version to 4.7.0, use https for VCS
    repos.
  * debian/copyright: update.
  * Run wrap-and-sort.
  * debian/control: use debhelper compat 13.
  * debian/control: build-deps on libglib2.0-dev.
  * debian/source/options: drop custom options.
  * debian/control: drop buil-deps on autoconf as debhelper 13 handles
    that already.
  * debian/salsa-ci.yml: add file.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 26 Jan 2025 18:45:31 +0100
