=== debian/control ===
Source: lxmenu-data
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends: debhelper-compat (= 13), intltool, libglib2.0-dev
Standards-Version: 4.7.0
Homepage: http://www.lxde.org/
Vcs-Browser: https://salsa.debian.org/lxde-team/lxmenu-data
Vcs-Git: https://salsa.debian.org/lxde-team/lxmenu-data.git

Package: lxmenu-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: lxlauncher (<< 0.2.6)
Conflicts: lxlauncher (<< 0.2.6)
Description: LXDE freedesktop.org menu specification
 LXMenu-data is a component for the Lightweight X11 Desktop Environment (LXDE).
 .
 It contains files required to build desktop menus for LXDE complying to the
 freedesktop.org menu specification.
