## lxmenu-data 0.1.7

=== debian/changelog ===
lxmenu-data (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7
  * debian/watch: update to version 5.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 14 Dec 2025 15:29:42 +0100
