=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
            Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends: debhelper-compat (= 13), intltool, libglib2.0-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://www.lxde.org/
 Vcs-Browser: https://salsa.debian.org/lxde-team/lxmenu-data
 Vcs-Git: https://salsa.debian.org/lxde-team/lxmenu-data.git
